h1,h2,h3,h4,h5{
	font-family:'Montserrat', sans-serif !important;
	text-align:center !important;
}
h1{
	margin-top:20px !important;
	margin-bottom:15px !important;
	font-size:36px !important;
}
h2{
	margin-top:20px !important;
	margin-bottom:10px !important;
	font-size:22px !important;
	font-weight: bold !important;
    color: #e11b22 !important;	
}
h3{
	margin-bottom:10px !important; 
	font-size:20px !important;
	font-weight: bold !important;
	text-align:left !important;
	color:#535353 !important;
}
h4{
	text-align:left !important;
	font-size:18px !important;
	color:#535353 !important;
	line-height:25px !important;
}
h5{
	font-size:16px !important;
	color:#535353 !important;
	line-height:25px !important;
}
p,span,div,font{
	background-color: transparent !important;
	color:#101010 !important;
	line-height:25px !important;
	font-size:13px !important;
	font-family:'Lato', sans-serif !important;
}
ul{
	list-style:disc !important;
	text-align:left !important;
	margin-left:25px !important;
}
ul li{
	color:#101010 !important;
	font-size:13px !important;
	line-height:25px !important;
	font-family:'Lato', sans-serif !important;
}
div, p{
	margin-bottom:0 !important;
	padding-bottom:20px !important;
}
blockquote{
	color:#535353 !important;
	font-size:13px !important;
	font-family:'Lato', sans-serif !important;
}
